/* ==========================================================================
Fresh Footer
========================================================================== */

footer.footer-dark {
    background: $footer-grey;
    color: $white;
    padding-bottom: 2em;
    padding-top: 3sem;
    .level {
        margin-bottom: 2.5em
    }
    .level-item {
       padding-left: 40px;
       padding-right: 40px;
    }
    .level-item.border {
        border-bottom:1px solid $smoke-white
    }
    .level-item.pb {
        padding-bottom: 40px;
    }
    .footer-logo {
        margin-bottom: 40px;
        img {
            height: 40px;
        }
    }
    .icon {
        color: $smoke-white;
        :hover {
            color: $primary-hover
        }
    }
    .humans {
        padding: 2px 8px 2px 8px;
        max-height: 25px;
        border-radius: 5px;
        background-color: $smoke-white;
    }
    .humans:hover {
        background-color: $primary-hover;
    }
    .logo:hover {
        background-position: 0 -32px;
    }
    .wiki {
        position: absolute;
        margin-top: 2px;
        margin-left: -16px;
        width: 32px;
        height: 32px;
        background: url("~@/assets/images/logos/logo_wiki-2.png");
    }
    .appropedia {
        position: absolute;
        margin-top: 2px;
        margin-left: -16px;
        width: 32px;
        height: 32px;
        background: url("~@/assets/images/logos/logo_appropedia-2.png");
    }
    .framasoft {
        position: absolute;
        margin-top: 2px;
        margin-left: -16px;
        width: 32px;
        height: 32px;
        background: url("~@/assets/images/logos/logo_framasoft-2.png");
    }
    .nuagelibre {
        position: absolute;
        margin-top: 2px;
        margin-left: -16px;
        width: 32px;
        height: 32px;
        background: url("~@/assets/images/logos/logo_nuagelibre-2.png");
    }
    .lepic {
        position: absolute;
        margin-top: 2px;
        margin-left: -16px;
        width: 32px;
        height: 32px;
        background: url("~@/assets/images/logos/logo_lepic-2.png");
    }
    .picasoft {
        position: absolute;
        margin-top: 2px;
        margin-left: -16px;
        width: 32px;
        height: 32px;
        background: url("~@/assets/images/logos/logo_picasoft-2.png");
    }
}